Bug 58009 - [MAINTAINER] lang/pike74: update to 7.4.31
Summary: [MAINTAINER] lang/pike74: update to 7.4.31
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-10-14 14:20 UTC by kiwi
Modified: 2021-08-24 15:44 UTC (History)
0 users

See Also:


Attachments
pike74-7.4.31_1.patch (2.15 KB, patch)
2003-10-14 14:20 UTC, kiwi
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description kiwi 2003-10-14 14:20:15 UTC
- Update to 7.4.31

Generated with FreeBSD Port Tools 0.26
Comment 1 jeh freebsd_committer 2003-11-06 00:56:34 UTC
State Changed
From-To: open->closed

Committed, Thanks
Comment 2 commit-hook freebsd_committer 2021-08-24 13:58:01 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=122ebd040ecf689021de5c444763261833122030

commit 122ebd040ecf689021de5c444763261833122030
Author:     Pedro F. Giffuni <pfg@FreeBSD.org>
AuthorDate: 2021-08-24 13:56:22 +0000
Commit:     Pedro F. Giffuni <pfg@FreeBSD.org>
CommitDate: 2021-08-24 13:56:22 +0000

    sysutils/fusefs-xfuse: Read-only FUSE server implementing XFS

    Bring in a new port of the GSoC project implementing XFS read-only support
    as a fuse module. The new port is written in the Rust language, which is very
    appropriate for system software.

    Submitted by:   Khaled Emara
    Approved by:    thierry (mentor, implicit)

    PR:     58009

 sysutils/Makefile                     |  1 +
 sysutils/fusefs-xfuse/Makefile (new)  | 59 ++++++++++++++++++++++++++++++
 sysutils/fusefs-xfuse/distinfo (new)  | 67 +++++++++++++++++++++++++++++++++++
 sysutils/fusefs-xfuse/pkg-descr (new) | 13 +++++++
 4 files changed, 140 insertions(+)
Comment 3 commit-hook freebsd_committer 2021-08-24 15:44:21 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=b076d791c1aecd10a6d2964886fae258ec8c3851

commit b076d791c1aecd10a6d2964886fae258ec8c3851
Author:     Pedro F. Giffuni <pfg@FreeBSD.org>
AuthorDate: 2021-08-24 15:42:29 +0000
Commit:     Pedro F. Giffuni <pfg@FreeBSD.org>
CommitDate: 2021-08-24 15:43:03 +0000

    sysutils/fusefs-xfuse: workaround re-rolled release tag.

    Approved by:    thierry (mentor, implicit)

    PR:     58009

 sysutils/fusefs-xfuse/Makefile | 1 +
 sysutils/fusefs-xfuse/distinfo | 6 +++---
 2 files changed, 4 insertions(+), 3 deletions(-)